entry_file: drewdon_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: drewdon_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: drewdon_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: drewdon_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 104.06
    ship: 0.0
    add: 104.06
  - interval: 100
    multiplier: 1.26
    amount_added: 104.06
    ship: 0.0
    add: 104.06
  - interval: 200
    multiplier: 1.26
    amount_added: 104.06
    ship: 0.0
    add: 104.06
  - interval: 300
    multiplier: 1.26
    amount_added: 117.25
    ship: 0.0
    add: 117.25
- result_file: drewdon_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 47.37
    ship: 0.0
    add: 47.37
  - interval: 90
    multiplier: 1.373
    amount_added: 47.37
    ship: 0.0
    add: 47.37
  - interval: 150
    multiplier: 1.373
    amount_added: 47.37
    ship: 0.0
    add: 47.37
  - interval: 200
    multiplier: 1.373
    amount_added: 47.37
    ship: 0.0
    add: 47.37
- result_file: drewdon_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
  - interval: 90
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
  - interval: 150
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
  - interval: 200
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
- result_file: drewdon_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 63.89
    ship: 0.0
    add: 63.89
  - interval: 100
    multiplier: 1.301
    amount_added: 63.89
    ship: 0.0
    add: 63.89
  - interval: 200
    multiplier: 1.301
    amount_added: 63.89
    ship: 0.0
    add: 63.89
  - interval: 300
    multiplier: 1.301
    amount_added: 71.14
    ship: 0.0
    add: 71.14
- result_file: drewdon_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 64.81
    ship: 0.0
    add: 64.81
  - interval: 100
    multiplier: 1.301
    amount_added: 64.81
    ship: 0.0
    add: 64.81
  - interval: 200
    multiplier: 1.301
    amount_added: 64.81
    ship: 0.0
    add: 64.81
  - interval: 300
    multiplier: 1.301
    amount_added: 72.06
    ship: 0.0
    add: 72.06
- result_file: drewdon_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.307
    amount_added: 96.73
    ship: 0.0
    add: 96.73
  - interval: 100
    multiplier: 1.307
    amount_added: 96.73
    ship: 0.0
    add: 96.73
  - interval: 200
    multiplier: 1.307
    amount_added: 96.73
    ship: 0.0
    add: 96.73
  - interval: 300
    multiplier: 1.307
    amount_added: 106.16
    ship: 0.0
    add: 106.16
- result_file: drewdon_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.357
    amount_added: 39.51
    ship: 0.0
    add: 39.51
  - interval: 100
    multiplier: 1.357
    amount_added: 39.51
    ship: 0.0
    add: 39.51
  - interval: 150
    multiplier: 1.357
    amount_added: 39.51
    ship: 0.0
    add: 39.51
  - interval: 250
    multiplier: 1.357
    amount_added: 39.51
    ship: 0.0
    add: 39.51
- result_file: drewdon_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 50.97
    ship: 0.0
    add: 50.97
  - interval: 90
    multiplier: 1.367
    amount_added: 50.97
    ship: 0.0
    add: 50.97
  - interval: 150
    multiplier: 1.367
    amount_added: 50.97
    ship: 0.0
    add: 50.97
  - interval: 200
    multiplier: 1.367
    amount_added: 50.97
    ship: 0.0
    add: 50.97
- result_file: drewdon_pigufiEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.412
    amount_added: 83.8
    ship: 0.0
    add: 83.8
  - interval: 90
    multiplier: 1.412
    amount_added: 83.8
    ship: 0.0
    add: 83.8
  - interval: 150
    multiplier: 1.412
    amount_added: 83.8
    ship: 0.0
    add: 83.8
  - interval: 200
    multiplier: 1.412
    amount_added: 83.8
    ship: 0.0
    add: 83.8
- result_file: drewdon_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
  - interval: 100
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
  - interval: 200
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
  - interval: 300
    multiplier: 1.286
    amount_added: 36.12
    ship: 0.0
    add: 36.12
- result_file: drewdon_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 100
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 200
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 300
    multiplier: 1.33
    amount_added: 69.12
    ship: 0.0
    add: 69.12
- result_file: drewdon_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 100
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 200
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 300
    multiplier: 1.33
    amount_added: 69.12
    ship: 0.0
    add: 69.12
- result_file: drewdon_manomanoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 92.18
    ship: 0.0
    add: 92.18
  - interval: 100
    multiplier: 1.302
    amount_added: 92.18
    ship: 0.0
    add: 92.18
  - interval: 200
    multiplier: 1.302
    amount_added: 92.18
    ship: 0.0
    add: 92.18
  - interval: 300
    multiplier: 1.302
    amount_added: 100.62
    ship: 0.0
    add: 100.62
- result_file: drewdon_manomanoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 75.3
    ship: 0.0
    add: 75.3
  - interval: 100
    multiplier: 1.302
    amount_added: 75.3
    ship: 0.0
    add: 75.3
  - interval: 200
    multiplier: 1.302
    amount_added: 75.3
    ship: 0.0
    add: 75.3
  - interval: 300
    multiplier: 1.302
    amount_added: 79.2
    ship: 0.0
    add: 79.2
- result_file: drewdon_manomanoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 42.2
    ship: 0.0
    add: 42.2
  - interval: 100
    multiplier: 1.302
    amount_added: 42.2
    ship: 0.0
    add: 42.2
  - interval: 200
    multiplier: 1.302
    amount_added: 42.2
    ship: 0.0
    add: 42.2
  - interval: 300
    multiplier: 1.302
    amount_added: 48.69
    ship: 0.0
    add: 48.69
- result_file: drewdon_manomanoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 81.15
    ship: 0.0
    add: 81.15
  - interval: 100
    multiplier: 1.302
    amount_added: 81.15
    ship: 0.0
    add: 81.15
  - interval: 200
    multiplier: 1.302
    amount_added: 81.15
    ship: 0.0
    add: 81.15
  - interval: 300
    multiplier: 1.302
    amount_added: 87.64
    ship: 0.0
    add: 87.64
- result_file: drewdon_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 80
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 200
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 250
    multiplier: 1.287
    amount_added: 59.25
    ship: 0.0
    add: 59.25
- result_file: drewdon_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 91.2
    ship: 0.0
    add: 91.2
  - interval: 90
    multiplier: 1.301
    amount_added: 91.2
    ship: 0.0
    add: 91.2
  - interval: 200
    multiplier: 1.301
    amount_added: 91.2
    ship: 0.0
    add: 91.2
  - interval: 300
    multiplier: 1.301
    amount_added: 95.92
    ship: 0.0
    add: 95.92
- result_file: drewdon_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.261
    amount_added: 50.76
    ship: 0.0
    add: 50.76
  - interval: 50
    multiplier: 1.261
    amount_added: 50.76
    ship: 0.0
    add: 50.76
  - interval: 100
    multiplier: 1.261
    amount_added: 50.76
    ship: 0.0
    add: 50.76
  - interval: 200
    multiplier: 1.261
    amount_added: 50.76
    ship: 0.0
    add: 50.76
